horizontalTabs {
    display: flex;
    flex-direction: column;
    width: 100%;
    grid-column: 1 / span 2;
}
horizontalTabs .tabs,
horizontalTabs .tabs .tabBtn > div {
    display: flex;
    z-index: 2;
}

horizontalTabs .tabs .tabBtn > div {
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 8px;
}

horizontalTabs .tabs .tabsContent {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}

horizontalTabs .tabs a {
    flex-shrink: 0;
    width: fit-content;
}

horizontalTabs .tabs .tabBtn {
    height: 44px;
    width: fit-content;
    background-color: #FDFDFD;
    border-radius: 6px 6px 0px 0px;
    border: 1px solid var(--box-border-light);
    box-shadow: none !important;
    border-bottom: none;
    opacity: 0.64;
}

horizontalTabs .tabs .tabBtn .btnContent {
    color: #000;
}

body.darkmode horizontalTabs .tabs .tabBtn .btnContent {
    color: #fff;
}

horizontalTabs .tabs .tabBtn .iconBg {
    display: flex;
    height: 32px;
    width: 32px;
    border-radius: var(--default-border-radius);
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
}

horizontalTabs .tabs .tabBtn img {
    filter: invert(0);
    opacity: 0.64;
}
body.darkmode horizontalTabs .tabs .tabBtn img {
    filter: invert(1);
    opacity: 0.64;
}

body.darkmode horizontalTabs .tabs .tabBtn {
    background-color: var(--box-bg);
    border: 1px solid var(--box-border);
    border-bottom: var(--box-bg);
}

horizontalTabs .tabs .tabBtn.active .icon {
    opacity: 1;
}
horizontalTabs .tabs .tabBtn.active .btnContent{
    font-weight: 550;
}
horizontalTabs .tabs .tabBtn.active img,
horizontalTabs .tabs .tabBtn:hover img{
    opacity: 1 !important;
}

horizontalTabs .tabs .tabBtn.active {
    color: var(--button-bg);
    margin-bottom: -2px !important;
    opacity: 1 !important;
}
horizontalTabs .tabs .tabBtn:hover {
    opacity: 1 !important;
    margin-bottom: -2px !important;
}

horizontalTabs .content {
    min-height: unset !important;
    height: fit-content !important;
    width: 100%;
    background-color: #FDFDFD;
    border: 1px solid var(--box-border-light);
    box-shadow: var(--default-box-shadow);
    border-radius: 0px 6px 6px 6px;
    padding: 24px !important;
}

body.darkmode horizontalTabs .content {
    background-color: var(--box-bg);
    border: 1px solid var(--box-border);
}

body.darkmode horizontalTabs .content box,
body.darkmode horizontalTabs .content .form-item {
    background-color: var(--box-input-bg);
    border: 1px solid var(--box-input-border);
}

body.darkmode horizontalTabs box .loading {
    background-color: var(--box-input-bg);
}

horizontalTabs .modulo {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

horizontalTabs .modulo h3 {
    font-size: 28px;
    color: #000;
}

horizontalTabs .modulo h4 {
    font-size: 20px;
}
@media only all and (max-width: 620px) {

    horizontalTabs .tabs {
        padding: 0px 0px 8px 0px;
        gap: 8px;
    }
    horizontalTabs .tabs .tabBtn {
        border-radius: var(--default-border-radius);
        border: 1px solid var(--box-border-light);
    }
    body.darkmode horizontalTabs .tabs .tabBtn {
        border: 1px solid var(--box-border);
    }
    horizontalTabs .content {
        border-radius: 4px !important;
        padding: 16px !important;
    }
    horizontalTabs .tabs .tabsContent {
        gap: 8px;
    }
}